RubyGems Navigation menu

pagseguro-oficial 2.6.0

Biblioteca oficial de integração via API com o PagSeguro

版本列表:

  1. 2.6.0 - May 04, 2016 (98.0 KB)
  2. 2.5.0 - February 23, 2016 (70.5 KB)
  3. 2.4.0 - November 16, 2015 (60.5 KB)
  4. 2.3.0 - November 05, 2015 (56.0 KB)
  5. 2.2.0 - October 21, 2015 (49.0 KB)
显示所有 (11 个版本)

Runtime 依赖关系 (4):

aitch ~> 0.2
i18n ~> 0.7
json ~> 1.8
nokogiri ~> 1.6

Development 依赖关系 (5):

activesupport ~> 4.0
bundler ~> 1.7
fakeweb ~> 1.3
rake ~> 10.0
rspec ~> 3.0

所有者:

作者:

  • Nando Vieira

SHA 256 checksum:

6584d15d7af3ed1dd04c012e249deb7427b6a22e063923b171717c490d3b4699

下载总次数 397,738

这个版本 17,649

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

ASL

需要的 Ruby 版本: >= 1.9.3

相关链接: